<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1453-06-07 09:19:08.00 GD 01h55'54.81" E 41d00'29.66" N</id>
<person>
<lastname>Constantin 11 mort</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1453-05-29 09:19:08.00 JD</birthdatehourut>
<initialebirthdatehourut>1453-05-29 09:19:08.00 JD</initialebirthdatehourut>
<birthdatehourlocale>1453-05-29 11:15:00.00 JD</birthdatehourlocale>
<initialebirthdatehourlocale>1453-05-29 11:15:00.00 JD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Istanbul</city>
<longitude>01h55'54.81" E</longitude>
<latitude> 41d00'29.66" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Istanbul</state>
<country>Turquie</country>
</horoscope>
